.main {
  display: flex;
  gap: 2.5rem;
  padding-top: 5rem;
  padding-bottom: 10rem;
  background-image: url(../img/bg/bg_short2x.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 50.1%;
}


html {
  scroll-behavior: smooth;
}



.nav {
  width: 27.9rem;
  height: fit-content;
  position: sticky;
  right: 7rem;
  top: 19.9rem;
  border: 0.1rem solid#000000;
  border-radius: 1rem;
  background-color: white;
  padding: 1.5rem 2rem;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;

}

.nav_title {
  font-size: 1.6rem;
  margin-bottom: 1rem;
  display: block;
}

.nav_text {
  font-size: 1.6rem;
  margin-bottom: 1rem;
  display: block;
  line-height: calc(30/15);
}

.nav_text_aut {
  display: block;
  font-size: 1.6rem;
  width: 23rem;
  height: 5.4rem;
  margin-bottom: 1rem;
  padding: 1.5rem 2rem;
  background-color: #F7F1DC;
  border-radius: 1rem;
  text-wrap: nowrap;
}


.nav_arrow {
  width: 2rem;
  height: 2rem;
  position: relative;
  top: 0.2rem;
  margin-left: 4rem;
  display: inline-block;
}

.nav_arrow::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 2rem;
  height: 2rem;
  background-color: #77B2DF;
  border: #000000 solid 0.1rem;
  border-radius: 50%;
  bottom: 0;
  right: 2.4rem;
}

.nav_arrow::after {
  content: "";
  display: inline-block;
  position: absolute;
  height: calc(1.4rem / 2 * tan(60deg));
  width: 0.8rem;
  background-color: #FFFFFF;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  bottom: 0.4rem;
  right: 2.9rem;
}

.title {
  font-size: 2.8rem;
  font-family: "Zen Maru Gothic", sans-serif;
  padding-left: 1.6rem;
  margin-left: 7rem;
  border-left: 1.1rem solid #77B2DF;
  height: 4rem;
  margin-bottom: 3rem;
  font-weight: 500;

}

.title_accent {
  width: 13.6rem;
  height: 3.6rem;
  background-color: #77B2DF;
  border: 0.1rem solid #000000;
  border-radius: 1rem;
  display: inline-block;
  font-size: 2.4rem;
  font-weight: normal;
  text-align: center;
  margin-left: 2rem;
}

/* メインビジュアル */
.mainvisual_wrap {
  margin-bottom: 8.5rem;
}

.mainvisual {
  width: 83.6rem;
  height: 47rem;
  box-shadow: 0.6rem 0.6rem #77B2DF;
  border-radius: 2rem;
  margin-left: 7rem;
}

/* メインビジュアル */
.section_wrapper {
  width: 83.6rem;
  border: 0.1rem solid #000000;
  border-radius: 1rem;
  background-color: white;
  padding: 6rem 3rem;
  margin-left: 7.5rem;
}

.section {
  margin-bottom: 10rem;
  scroll-margin-top: 10rem;
}

.content {
  margin-bottom: 7rem;
}

.section_title {
  font-size: 2.5rem;
  font-family: "Zen Maru Gothic";
  padding-left: 1.5rem;
  border-left: 1rem solid #77B2DF;
  height: 4rem;
  margin-bottom: 3rem;
  font-weight: 500;
}

.content_title {
  font-size: 2rem;
  font-weight: 500;
  margin-bottom: 1.5rem;
}

.content_title::before {
  content: '----';
  letter-spacing: -0.5rem;
  font-size: 3rem;
  color: #77B2DF;
  margin-right: 1rem;
  display: inline-block;
  position: relative;
  top: 0.3rem;
}

/* 小規模多機能型委託介護事業所ゆい */

.yui_text {
  font-size: 1.5rem;
  width: 73.6rem;
  margin: 0 auto 3rem;
  line-height: calc(30/15);
}

.yui_img {
  width: 55rem;
  height: 30.9rem;
  margin: 0 auto;
  display: block;
}

/* 小規模多機能型委託介護事業所ゆい */

/* 理念、運営方針 */
.policy_list {
  font-size: 1.5rem;
  margin-left: 4rem;
}

.policy_list li {
  margin-bottom: 1rem;
}

/* 理念、運営方針 */
/* ギャラリー */
.gallery {
  scroll-margin-top: 10rem;
}


.swiper {
  width: 40rem;
}

.swiper_content {
  position: relative;
}

.swiper-button-prev,
.swiper-button-next {
  content: "";
  width: 3.5rem;
  height: 3.5rem;
  background-color: #77B2DF;
  border: 0.1rem solid #000;
  border-radius: 50%;
  position: absolute;
}

.swiper-button-prev {
  left: 12rem;
}

.swiper-button-next {
  right: 12rem;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  content: "";
  width: 1.5rem;
  height: 1.7rem;
  background-color: #fff;
}

.swiper-button-prev::after {
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
  position: absolute;
  top: 28%;
  left: 25%;
}

.swiper-button-next::after {
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  position: absolute;
  top: 28%;
  right: 25%;
}


.swiper-pagination-bullet-active {
  background-color: #D55167;
}

.gallery_img {
  width: 39.2rem;
  height: 26.1rem;
  display: block;
  margin: 0 auto;
}

/* ギャラリー */
/* 施設概要 */

.yui_facility_list {
  font-size: 1.6rem;
  padding: 1rem 1.5rem;
  border-bottom: 0.1rem solid #707070;
  width: 74.6rem;
  margin: 0 auto;
  display: flex;
}

.yui_facility_list:last-child {
  border-bottom: none;
  padding-bottom: 0;
}

.yui_facility_list dt {
  width: 15rem;
}

/* 施設概要 */
/* お知らせ */
.archive {
  scroll-margin-top: 10rem;
}

.news_block {
  gap: 2rem;
  margin-left: 2rem;
  margin-right: 3rem;
}

.news_thumbnail {
  width: 23.5rem;
  height: 14rem;
  display: block;
  border: #77B2DF solid 0.1rem;
  border-radius: 0.5rem;
}

.news_date {
  font-size: 1.5rem;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
}

.news_title {
  font-size: 1.5rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
}

.news_buttonbox {
  font-size: 1.5rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
}

.morebutton_news {
  display: block;
  width: 13rem;
  height: 3.1rem;
  text-align: center;
  line-height: 3.1rem;
  background-color: #77B2DF;
  border-radius: 1.6rem;
  margin: 3rem auto 10rem;
  color: white;
}

.flex {
  display: flex;
}

.section_news_title {
  margin-bottom: 4.5rem;
}

/* お知らせ */
/* アクセス */
.map_box {
  display: flex;
  gap: 3.1rem;
  justify-content: center;
}

.map_text {
  font-size: 1.6rem;
  margin-bottom: 1rem;
}

.map {
  background-color: #77B2DF;
  width: 43rem;
  height: 35rem;
}

/* アクセス */
/* ギャラリー */
.title_sp {
  display: none;
}

.sp_only {
  display: none;
}

.footer {
  background-color: #F9C1DD;
}

.footer img {
  display: block;
}

.footer div {
  display: none;
}

.facility_br {
  display: none;
}

.section:last-child {
  margin-bottom: 0;
}

@media screen and (max-width:699.98px) {
  .pc_only {
    display: none;
  }

  .sp_only {
    display: block;
  }

  .title {
    display: none;
  }

  .title_sp {
    display: block;
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    margin-bottom: 3rem;
    position: relative;
    margin-left: 0rem;
    color: white;
    background-color: #77B2DF;
    text-align: center;
    width: fit-content;
    height: fit-content;
    padding: 1rem 2rem;
    margin: 3rem auto 3rem;
    border-radius: 1rem;
  }

  .section_title {
    font-size: 2rem;
    margin-bottom: 1.5rem;
    height: 2.4rem;
    padding-left: 0.7rem;
    border-left: 0.7rem solid #77B2DF;
  }

  .section_title_wrap {
    margin-bottom: 3.5rem;
  }

  .content_title {
    font-size: 1.6rem;
    margin-bottom: 1rem;
  }

  .content_title::before {
    font-size: 2.5rem;
  }

  .mainvisual {
    display: block;
    width: 35.5rem;
    height: 18rem;
    box-shadow: 0.3rem 0.3rem 0rem #77B2DF;
    border-radius: 1rem;
    margin: 0rem auto 0rem;
  }

  .mainvisual_wrap {
    margin-bottom: 3rem;
  }


  .nav {
    display: none;
  }

  .nav_wrap {
    padding: 1rem 2rem;
    font-family: "Zen Maru Gothic";
    width: 33.5rem;
    border-radius: 1rem;
    border: 0.1rem solid #000000;
    margin: 0 auto 1rem;
    background-color: white;

  }

  .nav_wrap nav {
    display: none;
    font-weight: 500;
  }

  .nav_open {
    font-size: 1.6rem;
    font-weight: 600;
    position: relative;
    transition: 0.7s;
  }

  .nav_open.active {
    margin-bottom: 2rem;
  }

  .circle {
    position: relative;

  }


  .circle::before {
    content: "";
    width: 2.2rem;
    height: 2.2rem;
    background-color: #77B2DF;
    border-radius: 50%;
    position: absolute;
    top: 0.1rem;
    right: -3rem;
  }

  .nav_open::before {
    content: "";
    position: absolute;
    background-color: #fff;
    width: 1.4rem;
    height: 0.2rem;
    top: 1.1rem;
    right: -0.5rem;
    z-index: 9;
  }

  .nav_open::after {
    content: "";
    position: absolute;
    background-color: #fff;
    width: 0.2rem;
    height: 1.4rem;
    top: 0.5rem;
    right: 0.1rem;
    transition: transform 0.7s;
    transform-origin: center;
  }

  .nav_open.active::after {
    transform: rotate(90deg);
  }


  .section_wrapper {
    margin: 0 auto;
    width: 33.5rem;
    padding: 3rem 1rem 6rem;
  }

  .section {
    margin-bottom: 7rem;
  }

  .yui_text {
    width: auto;
    font-size: 1.4rem;
    margin-bottom: 1rem;
    width: 28.9rem;
    margin: 0 auto 1rem;
  }

  .yui_img {
    width: 28.9rem;
    margin: 0 auto;
    height: 17rem;
  }

  .arcive_title {
    margin-bottom: 4rem;
  }

  .flex {
    flex-flow: column;
    align-items: center;
  }

  .map_box {
    flex-flow: column;
  }

  .map {
    width: 100%;
    height: 22rem;
  }

  .main {
    padding-bottom: 10rem;
    padding-top: 2rem;
    display: block;
    background-image: url(../img/bg/bg_short.png);
    background-position: 11% 0%;
    overflow: hidden;
  }

  .gallery_img {
    width: 25rem;
    height: 17rem;
  }


  .swiper {
    width: 25rem;
  }

  .swiper-button-prev,
  .swiper-button-next {
    width: 3rem;
    height: 3rem;
  }

  .swiper-button-prev {
    left: -0.5rem;
  }

  .swiper-button-next {
    right: -0.5rem;
  }

  .year_ivent {
    margin-bottom: 7rem;
  }

  .beautiful_text {
    margin-bottom: 5rem;
  }

  .beautiful {
    margin-bottom: 7rem;
  }

  .swiper-button-prev::after,
  .swiper-button-next::after {
    top: 23%;
    width: 1.2rem;
    height: 1.6rem;
  }

  .yui_facility_list {
    width: 100%;
    display: block;
    font-size: 1.5rem;

  }

  .facility_br {
    display: inline-block;
  }

  .yui_facility_list dt {
    margin-bottom: 1rem;
  }

  .policy_list {
    margin-left: 2rem;
  }

  .section_news_title {
    margin-bottom: 5.5rem;
  }

}